MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002757ATutor- no cat -public2006-09-12 11:202007-03-06 09:38
Reporteruser2 
Assigned Touser2 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002757: ims import
Descriptionseems broken.

Warning: rename(d:\content\import/1/Array,d:\content\1/monitorstock1591): No such file or directory in d:\httpd\svn\atutor\trunk\docs\tools\ims\ims_import.php on line 563
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0000087closeduser2 xml:base 

-  Notes
(0002183)
user2
2006-09-13 09:02

added some more error checking to suppress the warning.

- Issue History
Date Modified Username Field Change
2006-09-12 11:20 user2 New Issue
2006-09-12 11:20 user2 Affects version => SVN
2006-09-12 12:04 user2 Priority normal => high
2006-09-13 08:47 user2 Relationship added related to 0000087
2006-09-13 09:02 user2 Note Added: 0002183
2007-03-06 06:44 user2 Status new => resolved
2007-03-06 06:44 user2 Fixed in Version => 1.5.4
2007-03-06 06:44 user2 Resolution open => fixed
2007-03-06 06:44 user2 Assigned To => user2
2007-03-06 09:38 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker